{
  "type" : "record",
  "name" : "ExonOverlap",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "number",
    "type" : [ "null", "string" ]
  }, {
    "name" : "percentage",
    "type" : [ "null", "float" ]
  } ]
}
